## mate-user-share 1.24.0

=== debian/changelog ===
mate-user-share (1.24.0-2) unstable; urgency=medium

  * debian/patches:
    + Add 1002_fix-only-showin.patch. Drop empty Categories= field. (Closes:
      #952401).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Feb 2020 08:30:47 +0100

mate-user-share (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 20:25:06 +0100

mate-user-share (1.22.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop obex-data-server dependency, as Bluetooth support is not compiled
    and thus obex-push / obexftp are not available.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Dec 2019 01:45:06 +0000

mate-user-share (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
    + Remove trailing line from EOF.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Jul 2019 21:02:49 +0200
