## mate-user-share 1.26.0

=== debian/changelog ===
mate-user-share (1.26.0-2) unstable; urgency=medium

  * Team upload.
  * Redo CDBS build as DebHelper again (Closes: #1115871)
  * Switch from debhelper-compat 10 to 13
  * Replace obsolete build-dep pkg-config with pkgconf
  * Bump Standards-Version to 4.7.2
  * Drop ""Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 01:34:38 +0200

mate-user-share (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/mate-user-share.lintian-overrides:
    + Drop file. Not required anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 08:01:20 +0100
