=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: cdbs,
-               debhelper (>= 10.3~),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                intltool (>= 0.35.0),
                libcaja-extension-dev (>= 1.18),
@@ -19,11 +18,9 @@
                libselinux1-dev [linux-any],
                libxt-dev,
                mate-common (>= 1.18),
-               pkg-config,
-               quilt,
+               pkgconf,
                yelp-tools,
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-user-share
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-user-share.git
