=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--libexecdir=/usr/lib/mate-user-share/ \
	--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
	--with-modules-path=/usr/lib/apache2/modules/ \

execute_after_dh_auto_install:
	rm -f debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-user-share.la

override_dh_makeshlibs:
	dh_makeshlibs -V --exclude=libcaja-share-extension.so
