=== debian/watch ===
version=4
https://git.mate-desktop.org/mate-user-share/ \
    snapshot/mate-user-share-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
